.tc1-62 { vertical-align: top; text-align: center; width: 332px; height: 50px; background-color: Transparent; }
.tc1-62 > table, .tc1-62 > div, .tc1-62 > div > table { margin: 0 auto; }
.tc6-62 { vertical-align: top; text-align: center; width: 628px; height: 50px; background-color: transparent; }
.tc6-62 > table, .tc6-62 > div, .tc6-62 > div > table { margin: 0 auto; }
.tc2-62 { vertical-align: top; text-align: center; width: 332px; height: 400px; background-color: Transparent; }
.tc2-62 > table, .tc2-62 > div, .tc2-62 > div > table { margin: 0 auto; }
.tc3-62 { vertical-align: top; text-align: center; width: 379px; height: 537px; background-color: Transparent; background-image: url(http://www.smartpage.az-ma.co.il/sysvault/sysimg/tc3-62-634460839505727634.jpg); background-repeat: no-repeat; background-position: center top; }
.tc3-62 > table, .tc3-62 > div, .tc3-62 > div > table { margin: 0 auto; }
.tc4-62 { vertical-align: top; text-align: center; width: 249px; height: 537px; background-color: Transparent; }
.tc4-62 > table, .tc4-62 > div, .tc4-62 > div > table { margin: 0 auto; }
.tc5-62 { vertical-align: top; text-align: center; width: 960px; height: 51px; background-color: Transparent; }
.tc5-62 > table, .tc5-62 > div, .tc5-62 > div > table { margin: 0 auto; }
.tc7-62 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-62 > table, .tc7-62 > div, .tc7-62 > div > table { margin: 0 auto; }
